# Generated by Django 4.0.3 on 2022-05-10 19:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0013_serviceappointment_status'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='serviceappointment',
            name='appointment_date',
        ),
        migrations.RemoveField(
            model_name='serviceappointment',
            name='appointment_time',
        ),
        migrations.AddField(
            model_name='serviceappointment',
            name='appointment_date_time',
            field=models.DateTimeField(null=True),
        ),
    ]
